body
{
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-size: 9pt;

    scrollbar-face-color: #BDCEBD;
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #C6D7C6;
    scrollbar-darkshadow-color: #C6D7C6;
    scrollbar-track-color: #C6D7C6;
    scrollbar-arrow-color: #000000;
}
pre
{
    font-family: Courier New, Courier;
    font-size: 9pt;
}
td
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
}
form
{
    margin: 0;
    padding: 0;
}
input
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
}
select
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
}
h1
{
    font-family: Verdana, Arial, Helvetica;
    text-align: center;
    font-size: 13pt;
}
h2
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 12pt;
}
h3
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11pt;
}
h4
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt;
}
h5
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
}
h6
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
}
p
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
}
li
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
}
span
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
}
a:hover
{
    text-decoration: underline;
}
img.message
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
}
.title
{
    font-family: Verdana, Arial, Helvetica;
    text-align: center;
    font-weight: bold;
    font-size: 9pt;
}
.anecbody
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
    margin-top: 3;
}
.newsdate
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
}
.newstitle
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
}
.smalllink
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
}
.small
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
}
.time
{
    font-family: Verdana, Arial, Helvetica;
    cursor: wait;
    font-size: 8pt;
}
.menu
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
    text-decoration: none
}
.submenu
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8.5pt;
    font-weight: bold;
    text-decoration: none
}
.section
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
}
.just, .ind
{
    font-family: Verdana, Arial, Helvetica;
    text-align: justify;
    font-size: 9pt;
}
.mainbody
{
    font-family: Verdana, Arial, Helvetica;
    padding-left: 5
}
.anvote
{
    cursor:hand
}
